;This translation was translated by Noam B.S, noam12@gmail.com
;Enjoy :-)
[Translation]
ThisLanguage=		עברית

Language=			שפה

DockSettings=		אפשרויות
IconSettings=		אפשרויות צלמית
AddItem=			הוסף
  ItemFile=			קובץ
  ItemPath=			נתיב
  ItemSeparator=		מפריד
  ItemDockSettings=	אפשרויות דוק
DeleteItem=			מחק
TakeScreenshot=		צלם מסך


General=			כללי
AutoRun=			פעיל באתחול
HideLabels=			בטל תוויות צלמית
LockIcons=			נעל צלמיות
AutoHide=			החבא באופן אטומטי


Icons=			צלמיות
Size=				גודל
Quality=			איכות
  QualityLow=		איכות נמוכה - מהיר
  QualityMedium=		איכות בינוני
  QualityHigh=		איכות גבוהה - איטי
Zoom=				זום
ZoomRange=			טווח הזום
ZoomTime=			משך הזום


Position=			מיקום
Monitor=			מסך
  MonitorList=		רשימת מסכים
Side=				צד
  SideTop=			עליון
  SideBottom=		תחתון
  SideLeft=			שמאל
  SideRight=		ימין
Z-Order=			Z - סדר
  zTop=			תמיד בחזית
  zNormal=			נורמלי
  zBottom=			תמיד תחתון
Offset=			אופסט


Style=			סגנון
Theme=			ערכת נושא
Opacity=			אטימות
SelectFont=			גופן


About=			אודות
Donate=			תרום כסף
Updates=			עדכונים
Forums=			פורומים



Quit=				יציאה
OK=				אישור
Cancel=			ביטול



Version=			גירסה
ThankYou=			.אל תהיה קמצן, תתרום כבר! תודה

Folders=			תיקיות
DefaultFolder=		תיק ההשתמטות
ChangeFolder=		ערוך תיק


Preview=			תצוגה מקדימה


DefaultIcon=		צלמית ברירת-מחדל


Properties=			פרטים
Name=				שם
Target=			מטרה
FindTarget=			מצא מטרה
StartIn=			מתחיל ב:
Arguments=			ארגומנט
Run=				גודל הפעלה
  RunNormal=		גודל נורמלי
  RunMaximized=		גודל מירבי
  RunMinimized=		ממוזער
Popup=			תפריט קופץ
ContextMenu=		הצג פעולות מיוחדות בלחיצה ימנית


FontOutlineColor=	צבע מתאר
FontShadowColor=	צבע צל
FontOutlineOpacity=	אטימות מתאר
FontShadowOpacity=	אטימות צל




;#################
;For Version 1.1.2
;#################

MouseActivate=		צוץ במעבר עכבר
AutoHideTime=		משך העלמה-אוטומטית
AutoHideDelay=		השהיית העלמה-אוטומטית
UberIconFX=			UberIcon אפקטים של



;#################
;For Version 1.2.0
;#################

ZoomFlat=			זום: שטוח
VerticalOffset=		אופסט אנכי
ItemBlank=			צלמית ריקה
Defaults=			ברירות מחדל
Confirm=			אימות
ConfirmDefaults=		האם אתה בטוח שברצונך לאפס את ההגדרות?<BR>הערה: הדבר לא ישפיע על צלמיותיך.

;#################
;For Version 1.3.0
;#################

;=========================================================

ManageWindows=		מזער חלונות לתפריט
ShowRunning=		אינדיקטור לתוכניות רצות
OpenRunning=		פתח תוכניות רצות ישירות
UseINI=			(משתמש יחיד) INI אפסן הגדרות בקובץ
GetMore=			!עוד
Behavior=			התנהגות
MouseActivateDelay=	השהיית הצצוּת
IconActivationFX=		אפקטי אייקונים:
None=				ללא
Bounce=			קפיצה
ZoomOpaque=			זום אטום
HoverFX=			אפקטים במעבר עכבר:
ZoomBubble=			זום: בועה
ZoomPlateau=		זום: מישור
OpenWindow=			פתח חלון
CloseWindow=		סגור מחלון
ItemRecycleBin=		סל המחזור
StateNormal=		צלמית נורמלית
StateEmpty=			רוקן סל מחזור
StateFull=			סל מחזור מלא


;#################
;For Version 1.3.1
;#################

DebugInfo=			מידע דיבוג
ConfirmDebugInfo=		מתכוננת ליצירת קובץ דיבוג RocketDock<BR><BR>הקובץ יכיל:<BR>* ההגדרות של RocketDock (הדבר כולל נתיבים מלאים וארגומנטים).<BR>* רשימה של תוכניות הרצות כעת.<BR>* מידע מערכת נחוץ.
DisableMinAnimation=	בטל אנימציות במצב מזעור
OpenRunningShort=		Open Running
UseGlobal=			השתמש בהגדרה הכללית
Always=			תמיד
Never=			לעולם לא
Warnings=			אזהרות: <COUNT>
WarningINIWrite=		הקובץ Settings.ini הינו לקריאה בלבד. הגדרותיך לא יכולות להישמר.